:root {
    /* --flat-theme-light-color: #48c9b0; */
    --flat-theme-light-color: #ffffff;
    --flat-theme-light-color2: #fdfdfd;
    --flat-theme-dark-color: #f8f9fa;



}

.select2-container--open .select2-dropdown--below,
.select2-container--open .select2-dropdown--above {
    padding: 15px;
    /* border: 1px solid black; */
    /* box-shadow: 0 3px 10px rgb(0 0 0 / 0.2); */
    /* box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.15), inset 1px 0 0 rgba(0, 0, 0, 0.15); */
    /* box-shadow: inset 0 1px 0 #005897fb, inset 4px 0px 3px #970800fb; */
    -webkit-box-shadow: inset 0px -1px 20px -14px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: inset 0px -1px 20px -14px rgba(0, 0, 0, 0.41);
    box-shadow: inset 0px -1px 20px -14px rgba(0, 0, 0, 0.41);
    /* background: var(--flat-theme-light-color); */
    /* background: linear-gradient(135deg, var(--flat-theme-light-color), var(--flat-theme-light-color2)) */
    background: linear-gradient(
    135deg,
    #ffffff 0%,
    #fdfdfd 60%,
    #fafafa 100%
);
}

/* hover over selected option */

.select2-results__option--highlighted[aria-selected] {
    background: #153772ba !important;
    /* background: var(--flat-theme-dark-color) !important; */
    color: #ffffff !important;
}


  /* Select2 dropdown search placeholder */
  .select2-container .select2-search__field::placeholder {
    color: #9a8e8e;
    opacity: 1;
}

.select2-container .select2-search__field::-webkit-input-placeholder {
    color: #b2b2b2
}

.iti--separate-dial-code .iti__selected-flag {

    background-color: #ffffff !important;
    border: 0.5px solid #e0e0e0 !important;
}
/* intl tel popup width and serach bar width , first search bar not showing in the popup */
.iti__country-name {
    width: 100% !important;
}
.iti__search {
    width: 100% !important;
}



